#
# Spezial-Grlz - Sets (zweite Gruppe)
#

#Abrianna G! Pauline aa czek felicity karen morg pattycake sennat Chloe Maria SM dt katie ndn sym tt
cd $SONSTGRLZQ
for sgrl in Abrianna czek karen morg pattycake sennat Chloe Maria SM dt katie ndn sym tt pD AlysonA
	do
	cd $SONSTGRLZQ/$sgrl/1

	ls | grep -v Thumbs.db | while read sette
	do
		cd $SONSTGRLZZ/$sgrl/1

		dirsgrlz=`find . -type d -mindepth 1 | wc -l`
		settez=`expr $dirsgrlz | awk '{printf("%03i\n",$0);}'`
		while [ -d $settez ];
			do
			# Verzeichnis schon vorhanden
			settez=`expr $settez + 1 | awk '{printf("%03i\n",$0);}'`
			done
		#echo "erstelle Zielordner: "$SONSTGRLZZ/$sgrl/1/$settez
		mkdir -p $SONSTGRLZZ/$sgrl/1/$settez

		cd $SONSTGRLZQ/$sgrl/1/$sette
		export zahl=0
		echo "doing $sgrl -- $sette into $settez, Doks: `ls | grep -v Thumbs.db | wc -l`"

		ls | grep -v Thumbs.db |
		while read jpg
			do
			zahl=`expr $zahl + 1`
			echo -n "$zahl "
			mv "$SONSTGRLZQ/$sgrl/1/$sette/$jpg" "$SONSTGRLZZ/$sgrl/1/$settez/$jpg" 2>/dev/null

			done
		cd ..
		rm -r "$sette"
		echo ""

		done

	done
